[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Champlain



On Sat, 11 Jul 2009 08:37:49 -0400, Brian wrote:

> I've been working on updating libchamplain to 0.3.3 in Rawhide, but
> until it gets ported to the clutter-0.9 api (or we do a clutter-0.8
> compat) it's a no go for now.  Regarding pushing this to F11, I really
> don't think we should, since the only real consumer of libchamplain is
> Empathy and we won't be pushing a version of it with libchamplain
> support to F11.

Geeqie could use it (and libchamplain-gtk) too, but requires >= 0.3.0.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]